Subject: [Healeys] Fwd: Fuel

From: Chris Dimmock <[email-masked]>
Date: Fri, 7 Jun 2013 02:40:44 +1000

> Fair call Gary.
> I was being a bit "gung ho" with 20 minutes.
> My dear old Mum told me millions of times to not exaggerate.... ;-)
> Max revs with inadequate (low) octane fuel / BMC manual spec ignition
advance wouldn't take more than a couple of minutes, if that long, to prove my
point....
> 20 minutes - yes - exaggeration.
> Yes. Like you, I buy the best fuel available.
> Sincerely.
> Chris
>
> Sent from my iPhone
>
> On 07/06/2013, at 1:49 AM, [email-masked] wrote:
>
>> I put 25,000 miles on in the last 5 years. We often take long trips &
although
>> we avoid interstate highways when possible, we often drive for 8-10
hours/day
>> at speeds between 60-80 MPH. We use the highest octane pump fuel available
&
>> have had no problems we can blame on the fuel.
>> I have a vintage race car that has a full race engine. 20 minutes at red
line
>> on a dyno seems a little harsh on an engine to me.
>> Gary
>> _______________________________________________
>> Support Team.Net http://www.team.net/donate.html
>> Suggested annual donation  $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>>
>> [email-masked]
>> http://autox.team.net/mailman/listinfo/healeys
>>
>> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys